-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
----------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- part of JovianTrojan/GreekCamp FIN : 006 (006) 7 members -- officialy unnamed
-- updated 13/11/2023
ThroniumFamily =
{
	groupe = false,
	checkBorder = {1, 0.8, 0, 1},
	labelcolor = {1, 0.8, 0, 1},
	markcolor = "#FFCC00",
	markstyle = "circle",
	marksize = "2",
	number = 11, -- 11 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/9799 Thronium", -- ThroniumFamily (JovianTrojan/GreekCamp/)
		"Sol/89938 2002 FR4", -- ThroniumFamily (JovianTrojan/GreekCamp/)
		"Sol/226027 2002 EK127", -- ThroniumFamily (JovianTrojan/GreekCamp/)
		"Sol/243316 2008 RL32", -- ThroniumFamily (JovianTrojan/GreekCamp/)
		"Sol/254691 2005 MG24", -- ThroniumFamily (JovianTrojan/GreekCamp/)
		"Sol/388876 2008 RE29", -- ThroniumFamily (JovianTrojan/GreekCamp/)
		"Sol/392189 2009 SR30", -- ThroniumFamily (JovianTrojan/GreekCamp/)
		"Sol/494655 1998 WX38", -- ThroniumFamily (JovianTrojan/GreekCamp/)
		"Sol/575913 2011 YN22", -- ThroniumFamily (JovianTrojan/GreekCamp/)
		"Sol/588638 2008 OW22", -- ThroniumFamily (JovianTrojan/GreekCamp/)
		"Sol/589244 2009 RK63", -- ThroniumFamily (JovianTrojan/GreekCamp/)
	}
}